<p class="topic">
Search Users and Groups
</p>

<p class="text">
Use this dialog to locate users and groups in the directory.
</p>
<p class="text">
<b>Start searching from.</b> Displays the directory entry from which Console will begin searching.
</p>
<p class="text">
<b>Search.</b> Specify the scope of your search. Possible choices are Users and Groups, Users, Groups, or Administrators.
</p>
<p class="text">
<b>for.</b> Enter the name of the user or group you are searching for. If you don't know the full name, enter as much of it as you know. To list the entire directory, leave this field blank or enter <code>*</code>. Note that listing the entire directory may take a long time.
</p>
<p class="text">
<b>Search (button).</b> Click to begin searching.
</p>
<p class="text">
<b>Advanced.</b> Click to view additional fields for focusing your search.
</p>
